glibc compilation errors

Chris Lingard chris at stockwith.co.uk
Sun Jan 19 06:29:35 PST 2003


Nathan Hall wrote:

> Hi, i am new to the list and am creating LFS version 4.0.
> 
> I am getting an error on page 83 of the book when I try to compile glibc
> I have typed the commands in as in the book and also line by line to
> locate the error. When I type make i get the following page of text;
> 
> make -r PARALLELMFLAGS="" CVX="" -C ../glibc-2.25 objdir='pwd' all
> make[1]: Entering directory '/src/glibc-2.2.5'
> 'BEGIN { subdirs = ""; inhibit = "" };            /

Your gawk package does not work.  Return to chapter 5 and reinstall
Check that it is static by doing  file  $LFS/static/bin/gawk

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list